/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e14            { /* december_17thbroadview00... */
	background      : transparent url(december_17thbroadview005007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :  99.75pt;
	width           : 665.25pt;
	height          : 257.25pt;
	}
img#e13             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 695.25pt;
	top             : 155.25pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
img#e12             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 695.25pt;
	top             : 174.75pt;
	width           :  36.75pt;
	height          :  15.75pt;
	}
img#e11             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 695.25pt;
	top             : 194.25pt;
	width           :  46.50pt;
	height          :  15.75pt;
	}
img#e10             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 695.25pt;
	top             : 213.75pt;
	width           :  41.25pt;
	height          :  15.75pt;
	}
img#e9              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 695.25pt;
	top             : 233.25pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
img#e8              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 695.25pt;
	top             : 252.75pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e7              { /* Aerial view:    30 Broad... */
	position        : absolute;
	left            : 132.75pt;
	top             :  57.75pt;
	width           : 472.50pt;
	height          :  23.25pt;
	}
div#e6              { /* Close Proximity to City ... */
	position        : absolute;
	left            : 113.25pt;
	top             : 367.50pt;
	width           : 226.50pt;
	height          :  19.50pt;
	}
div#e5              { /* Minutes to Harbour Passa... */
	position        : absolute;
	left            : 367.50pt;
	top             : 367.50pt;
	width           : 276.75pt;
	height          :  21.00pt;
	}
div#e4              { /* On-Site Parking   */
	position        : absolute;
	left            : 159.75pt;
	top             : 381.75pt;
	width           : 124.50pt;
	height          :  19.50pt;
	}
div#e3              { /* Easy access to Highway S... */
	position        : absolute;
	left            : 396.75pt;
	top             : 381.75pt;
	width           : 219.00pt;
	height          :  21.00pt;
	}
img#e2              { /* n_next.gif */
	position        : absolute;
	left            : 717.00pt;
	top             : 282.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e1              { /* n_prev.gif */
	position        : absolute;
	left            : 698.25pt;
	top             : 282.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e1c6;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e1c6;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
